Commit eedca9ca authored by André Anjos's avatar André Anjos 💬
Browse files

[bob-devel] Use pytorch 1.3.1 - 1.4.0 generates conflicts

parent 930b20d2
Pipeline #39921 passed with stage
in 13 minutes and 23 seconds
......@@ -61,7 +61,7 @@ requirements:
- pyedflib 0.1.14
- cudatoolkit 9.0 # [linux]
- pandas 1.0.3
- pytorch 1.4.0
- pytorch 1.3.1
- pyyaml 5.3.1
- requests 2.23.0
- schema 0.7.1
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment